body {word-break:keep-all;}
HTML.oldie {width:100%; overflow-x:hidden;}
.icon-after:after, .more:after, .more::after,.icon-play:after,.icon:after, .icon .icon-htc,#ac-globalfooter .ac-gf-more:after, #ac-globalfooter .ac-gf-more .icon-htc {top:-2px;}

/* ------------  KR font size ------------  */
#ac-localnav[lang=ko-KR] .ac-ln-button-buynow.sf-size, #ac-localnav[lang=ko-KR] .ac-ln-button-compact.sf-size, #ac-localnav[lang=ko-KR] .ac-ln-button.sf-size,#ac-localnav .ac-ln-menu-link,.sf-size { font-size: 1.05em; }

/* ------------  KR font size : footer ------------  */
#ac-globalfooter .ac-gf-buystrip-info-title {
    font-size: 20px;
}
#ac-globalfooter * , #ac-globalfooter * :before, #ac-globalfooter * :after {
    font-size: 1.02em;
}

